<?xml version="1.0"?>
<template id="personal-018" version="4.0.1" caption="Personal" category="Personal">
	<default logo="logo.gif" banner="headers1.jpg" button="buttons1.jpg" color-scheme="green"/>
	<color-schemas>
		<color-scheme id="green" caption="Green scheme"/>
		<color-scheme id="red" caption="Red scheme"/>
		<color-scheme id="blue" caption="Blue scheme"/>
	</color-schemas>
</template>
